
body
{


margin-top:118px; 
margin-bottom:90px;
font-family: "Times New Roman", Times,
	"Liberation Serif", FreeSerif, serif;
	 
}


.h5:first-letter
{
font-family:"Times New Roman";
font-style:italic;
font-size:3em;
color:#6c86a1; 
font-weight:bold;
text-shadow: 1px 1px  black;
}

 .h5
{
font-family:"Times New Roman";
font-style:italic;
font-size:1.2em;
color:#405e79; 
margin-left:6px;
font-weight:bold;

}
 
 
.menuhaut ul li
{
    display: table-cell;
	
}



.menuhaut ul{
   display: table;
   width: 100%;
   padding: 0;
   padding-top: 5px;
   padding-bottom:10px;
   margin:auto;
   margin-top:20px;          
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
   background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    ); 
   border-radius: 0px 0px 8px 8px;	
box-shadow: 3px 3px 3px #808080;   
}


.menuhaut ul li a
{ 

   height: 30px; /*hauteur */
    display: inline-block;
    margin-left:  20px ; /*Â  gauche*/
    text-decoration: none;
	text-align:center;	 
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1.5em ;	
	 
}


.menuhaut
{
  display: inline-block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}


.menuhaut2 ul li{
    display: table-cell;	

}
.menuhaut2 ul li a{ height: 20px;
    
    display: block;
    margin-left:  45px ;
    text-decoration: none;
	text-align:center;
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1em ;	
	 
}
.menuhaut2 ul{
   display: table;
   width: 100%;
   padding: 0;
   margin-top:auto;
   background-color:black; 
  	
  
}

.menuhaut2
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:2;
  
}


.menubas ul li{
    display: table-cell;	
}

.menubas ul{
   display: table;
   width: 100%;
   padding: 0;
   margin:auto;
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #729EBF 0% , #333A40   );
   background-image: linear-gradient(to bottom, #729EBF 0% , #333A40   );
   border-radius: 8px 8px 0px 0px;
   
}  


.menubas ul li a
{
    display: block;
    text-decoration: none;
	text-align: center;
    color: #fff;
	font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
    font-size:1.5em ;	
}


.menubas
{
  display: block;
  position: fixed;
  bottom: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}

.cadre2
{

display: inline-block;
width: 70px; /*largeur*/
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:6px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #274762), color-stop(0.10, #d2e2fe));
background: -webkit-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -moz-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -o-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -ms-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: linear-gradient(to bottom, #d2e2fe 10%, #274762 100%);

}

.cadre1
{
display: inline-block;
width: 70px; /*largeur*/
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:6px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #274762), color-stop(0.10, #d2e2fe));
background: -webkit-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -moz-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -o-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -ms-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: linear-gradient(to bottom, #d2e2fe 10%, #274762 100%);
}

.souligne
{
text-decoration:underline;
}



p
{
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
 font-size:1.2em ;
 margin-left:8px;
 margin-right:8px;
	
}


strong
{
font-weight:bold;
font-size:1.1em ;
}


em
{
font-style:italic;
}

h1
{
position:relative;
margin-top:20px;
text-align:center;
color:#9E9E9E;
font-size:2em ;
 font-family: Arial, Verdana, Georgia;

}

h2
{
margin-top:50px;
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
font-size:1.7em ;

}

h4
{

text-align:center;
color:#9E9E9E;
font-size:2em ;
text-decoration:underline;
 font-family: Arial, Verdana, Georgia;

}

 .bouton 
{
text-decoration:none;

}

button:focus + .modal {
				
opacity: 1;
visibility: visible;
		
}
		
button {	
  background: #405e79;
  border-radius: 10px;
  font-family: Georgia;
  color: #ffffff;
  font-size: 0.8em;
  font-weight:bold;
  padding: 3px 10px 3px 10px;
  margin-top: 2px;
  margin-bottom: 2px;
  text-decoration: none;
}
		
.modal {			
	position: fixed;
    top: 100px;
    left: 30px;
	width: 200px;/*largeur*/
	height: 250px;/*hauteur*/
	border-radius: 10px;
	padding:1px;
	background-color: white;
	box-shadow: 0px 30px 70px rgba(0,0,0,0.7);
	Overflow: Scroll; 
    visibility: hidden; 			  
}
.modal p
{
	position:relative;
	top:50px;
	font-size:1em;
	font-style:normal;
	font-weight: normal;
	color:black;

}		

.pmodalesuite
{
position:relative; 
margin-top:-80px; 
font-size:1em;
font-style:normal;
font-weight: normal;
color:black;
}		
	


h3
{
position:relative;
position: fixed;
top: 80px; 
display: table;
width: 190px;/*largeur*/
padding-top: 7px;
padding-bottom:3px;
margin-top:20px;  
color:White ;
font-size:1em; 
text-align:center;      
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    );    	
box-shadow: 3px 3px 3px #808080; 
z-index:10;
}
.modal h6
{
position:relative;
width: 190px;/*largeur*/
margin-top:70px; 
padding-top: 7px;
padding-bottom:3px;
color:White ;
font-size:1em; 
text-align:center;      
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    );    	
box-shadow: 3px 3px 3px #808080; 
}
.ptitremodale
{
position:relative; 
margin-top:-90px; 
font-size:1em;
font-style:normal;
font-weight: normal;
color:black;
}		

h5 
{
position:relative;
width: 190px;/*largeur*/
top:-35px; 
padding-top: 7px;
padding-bottom:3px;
color:White ;
font-size:1em; 
text-align:center;      
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    );    	
box-shadow: 3px 3px 3px #808080; 
}

		
#conteneur
{
    display: flex;
    justify-content: flex-end;
}

.element2
{
position:relative;
top:0px;
text-align:center;
color:#9E9E9E;
font-size:3em ;

font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
text-shadow: 1px 1px 4px #444;

}


.element3{
   position:relative;
   margin-left:17px;/* marge droite */
top:7px;
 height: 15px;/* hauteur */
	 width:40%;/* largeur */
	  /* border-radius:3px; */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 15%, rgba(200,215,235,1) 26%, rgba(186,208,239,1) 37%, rgba(190,208,234,1) 51%, rgba(175,199,232,1) 62%, rgba(166,192,227,1) 71%, rgba(166,192,227,1) 71%, rgba(108,134,161,1) 88%, rgba(108,134,161,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 15%,rgba(200,215,235,1) 26%,rgba(186,208,239,1) 37%,rgba(190,208,234,1) 51%,rgba(175,199,232,1) 62%,rgba(166,192,227,1) 71%,rgba(166,192,227,1) 71%,rgba(108,134,161,1) 88%,rgba(108,134,161,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(255,255,255,1) 15%,rgba(200,215,235,1) 26%,rgba(186,208,239,1) 37%,rgba(190,208,234,1) 51%,rgba(175,199,232,1) 62%,rgba(166,192,227,1) 71%,rgba(166,192,227,1) 71%,rgba(108,134,161,1) 88%,rgba(108,134,161,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#6c86a1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}



.axerisque
{
font-weight:normal;
font-size:1.1em ;
font-style: normal;
color:  black;
}
